Skip to content
For the complete documentation index, see llms.txt. This page is also available as Markdown.

创建回收订单

接口调用

POST https://open.tronify.io/api/staking/updateDelegate

以下参数带*字段为必填,不带*号为选填

Request Body

Name
Type
Description

address*

String

用户地址(钱包地址)

stakingId*

String

代理记录 id

opType*

String

reclaim

sourceFlag*

String

来源标识

{
  "resCode": 100,
  "resMsg": "Success",
  "data": {
    "orderId": "tb_xxx",
    "delegateAddress": "T...",
    "receiveAddress": "T...",
    "orderType": "ENERGY",
    "pledgeTrxNum": 1234.56,
    "pledgeNum": 100000,
    "opType": "reclaim"
  }
}

 
{
    // Response
}

调用示例

Postman 示例

Last updated